@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/raleway/v12/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
}

html {
    background: url("sand.png") white;
}

body {
    max-width: 42em;
    margin: 1.5em 2.5em;
    padding: 1.5em 2.5em;
    border: 1px solid lightGray;
    background-color: white;
    font-family: Raleway, sans-serif;
}

img {
    float: right;
    width: 3em;
}

h1 {
    margin-top: 0;
}

strong {
    color: red;
}
